How to install libsword-dev on Debian 9 (Stretch)